Bug 1411941 - [RFE] Chargebacks for SCVMM
Summary: [RFE] Chargebacks for SCVMM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Šimon Lukašík
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback:scvmm
: 1423048 (view as bug list)
Depends On: 1411802
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 19:30 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1411802
Environment:
Last Closed: 2017-02-27 19:20:29 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Šimon Lukašík 2017-01-18 09:26:41 UTC
Backport of the feature merged: https://github.com/ManageIQ/manageiq/pull/13419

We still wait for minor bugfixes to this new feature to be merged as well: https://github.com/ManageIQ/manageiq/pull/13554

Comment 3 Nandini Chandra 2017-01-26 22:43:23 UTC
Verified in 5.7.1

Comment 4 Nandini Chandra 2017-02-17 18:54:57 UTC
*** Bug 1423048 has been marked as a duplicate of this bug. ***

Comment 6 errata-xmlrpc 2017-02-27 19:20:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.